#Generated by Maven Integration for Eclipse
#Sat Oct 25 01:10:30 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCJDBCTemplateTutorial
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspace\\SpringMVCJDBCTemplateTutorial
artifactId=SpringMVCJDBCTemplateTutorial
